New user self-registration is disabled due to spam. Please email eigen-core-team @ lists.tuxfamily.org if you need an account.
Before reporting a bug, please make sure that your Eigen version is up-to-date!
Bug 387 (3.2) - Release Eigen 3.2
Summary: Release Eigen 3.2
Status: RESOLVED FIXED
Alias: 3.2
Product: Eigen
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: All All
: Normal Unknown
Assignee: Nobody
URL:
Whiteboard:
Keywords:
Depends on: 63 71 83 211 314 479 481 482 483 484 496 508 542 552 553 554 556 562 563 566 568 573 579 581 583 584 587 597 603 605 606 608 611 614 626 628
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-05 10:22 UTC by Gael Guennebaud
Modified: 2013-11-29 18:32 UTC (History)
3 users (show)



Attachments

Description Gael Guennebaud 2011-12-05 10:22:29 UTC

    
Comment 1 Christoph Hertzberg 2013-10-31 10:47:26 UTC
3.2 was released 3 months ago

Note You need to log in before you can comment on or make changes to this bug.